## node-glob 2.0.9

=== Makefile ===

build:
	node-waf configure build

clean:
	node-waf clean

install:
	npm install

.PHONY: build clean install
