=== debian/changelog ===
node-glob (2.0.9-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 01:51:50 +0200
