=== debian/control ===
Source: node-glob
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs-dev
Standards-Version: 3.9.2
Homepage: https://github.com/isaacs/node-glob
Vcs-Git: git://git.debian.org/collab-maint/node-glob.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-glob.git;a=summary

Package: node-glob
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: glob/fnmatch binding for NodeJS
 node-glob is a binding to glob(3) and fnmatch(3) for NodeJS.
 .
 It includes a statically compiled port of the NetBSD glob and fnmatch
 programs, so it might not exactly match what `#include <fnmatch.h>`
 or `#include <glob.h>` implements on your system.
