## node-glob 3.1.9

=== debian/changelog ===
node-glob (3.1.9-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:43:41 +0100

node-glob (3.1.7-1) unstable; urgency=low

  [ Jérémy Lal ]
  * Standards-Version 3.9.3
  * Architecture 'all' because node-glob is now native JavaScript.
  * Depends on node-minimatch, node-inherits, node-graceful-fs.

  [ David Paleino ]
  * New upstream version
    - the package is now no more compiled (Closes: #664913)
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 00:04:59 +0100
