=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
- , nodejs-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/isaacs/node-glob
 Vcs-Git: git://git.debian.org/collab-maint/node-glob.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-glob.git;a=summary
 
 Package: node-glob
-Architecture: any
+Architecture: all
 Depends:
- ${shlibs:Depends}
  , ${misc:Depends}
  , nodejs
+ , node-minimatch
+ , node-graceful-fs
+ , node-inherits
 Description: glob/fnmatch binding for NodeJS
  node-glob is a binding to glob(3) and fnmatch(3) for NodeJS.
  .
