=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=glob \
	http://registry.npmjs.org/glob/-/glob-(\d+.*)\.tgz
