## node-glob 3.2.1

=== debian/changelog ===
node-glob (3.2.1-2) unstable; urgency=low

  * Update package description. (Closes: #702203) 

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 16:15:51 +0200

node-glob (3.2.1-1) unstable; urgency=low

  * Upstream update.
  * Add examples using dh_installexamples.
  * Add myself to uploaders.
  * Tighten dependencies on node-minimatch (>= 0.2.11) and
    node-graceful-fs (>= 1.2.0).
  * Copyright:
    + clean BSD-2-clause license text,
    + bump year to 2013, removed unneeded symbols,
    + set Upstream-Name (glob)
    + add trailing slash to Format url.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 16:12:34 +0200
