=== debian/control ===
Source: node-glob
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/node-glob
Vcs-Git: git://git.debian.org/collab-maint/node-glob.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-glob.git;a=summary

Package: node-glob
Architecture: all
Depends:
 , ${misc:Depends}
 , nodejs
 , node-minimatch (>= 0.2.11)
 , node-graceful-fs (>= 1.2.0)
 , node-inherits
Description: glob functionality for Node.js
 node-glob is a glob implementation for Node.js
 .
 It features brace expansion, extended glob matching, globstar matching,
 and can be invoked synchronously as well as asynchronously.
 It uses minimatch for pattern matching.
 .
 Node.js is an event-based server-side javascript engine.
