## node-glob 3.2.6

=== debian/changelog ===
node-glob (3.2.6-1) unstable; urgency=low

  * Upstream update
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
    + remove dependency on node-graceful-fs
    + bump dependency on node-inherits >= 2
  * copyright: add Source and Upstream-Contact fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 09:04:14 +0200
