=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/isaacs/node-glob
-Vcs-Git: git://git.debian.org/collab-maint/node-glob.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-glob.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-glob.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-glob.git
 
 Package: node-glob
 Architecture: all
@@ -17,8 +17,7 @@
  , ${misc:Depends}
  , nodejs
  , node-minimatch (>= 0.2.11)
- , node-graceful-fs (>= 1.2.0)
- , node-inherits
+ , node-inherits (>= 2)
 Description: glob functionality for Node.js
  node-glob is a glob implementation for Node.js
  .
