## node-glob 4.0.5

=== debian/changelog ===
node-glob (4.0.5-1) unstable; urgency=medium

  * Imported Upstream version 4.0.5
  * Standards-Version: 3.9.5
  * Move to pkg-javascript
  * Depends node-once
  * License change to ISC

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 02:10:41 +0200
