=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/node-glob
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-glob.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-glob.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-glob.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-glob.git
 
 Package: node-glob
 Architecture: all
@@ -18,6 +18,7 @@
  , nodejs
  , node-minimatch (>= 0.2.11)
  , node-inherits (>= 2)
+ , node-once
 Description: glob functionality for Node.js
  node-glob is a glob implementation for Node.js
  .
