## node-glob 7.1.1

=== debian/changelog ===
node-glob (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1 (Closes: #843957)
  * debhelper 9
  * Standards-Version 3.9.8
  * Secure Vcs Url
  * Depends: node-fs.realpath, node-inflight, node-path-is-absolute
  * autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Sun, 13 Nov 2016 23:28:08 +0100
