=== debian/control ===
--- 
+++ 
@@ -4,21 +4,25 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9~)
  , dh-buildinfo
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/node-glob
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-glob.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-glob.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-glob.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-glob.git
+Testsuite: autopkgtest
 
 Package: node-glob
 Architecture: all
 Depends:
  , ${misc:Depends}
  , nodejs
- , node-minimatch (>= 0.2.11)
+ , node-minimatch (>= 3)
  , node-inherits (>= 2)
  , node-once
+ , node-fs.realpath
+ , node-inflight
+ , node-path-is-absolute
 Description: glob functionality for Node.js
  node-glob is a glob implementation for Node.js
  .
