=== debian/tests/control ===
Test-Command: TEST_REGEN=1 tap test/*.js
Depends: @, node-tap (>= 8~), node-mkdirp, node-rimraf
