## node-glob 7.1.2

=== debian/changelog ===
node-glob (7.1.2-4) unstable; urgency=medium

  * Team upload
  * Fix require testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 15:57:20 +0200

node-glob (7.1.2-3) unstable; urgency=medium

  * Team upload
  * Supply TEST_REGEN=1 environment variable to fix autopkg test

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 Aug 2017 23:22:46 +0200

node-glob (7.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix autopkg test suite depends
  * Fix nocheck and nodoc rules
  * Bump compat
  * Bump policy (no change)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 Aug 2017 20:46:20 +0200

node-glob (7.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version, needed for tape
  * Fix example, run testsuite
  * Improve depends rules
  * Use system installed package for running autopkg testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 23:25:14 +0200
