=== debian/control ===
--- 
+++ 
@@ -4,9 +4,19 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 9~)
+ debhelper (>= 10)
  , dh-buildinfo
-Standards-Version: 3.9.8
+ , dpkg-dev (>= 1.17.14),
+ , node-minimatch (>= 3.0.4) <!nocheck>
+ , node-inherits (>= 2) <!nocheck>
+ , node-once (>= 1.3.0) <!nocheck>
+ , node-fs.realpath (>= 1.0.0) <!nocheck>
+ , node-inflight (>= 1.0.4) <!nocheck>
+ , node-path-is-absolute (>= 1.0.0) <!nocheck>
+ , node-mkdirp <!nocheck>
+ , node-rimraf (>=2.2.8) <!nocheck>
+ , node-tap (>= 7.1.2) <!nocheck>
+Standards-Version: 4.0.1
 Homepage: https://github.com/isaacs/node-glob
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-glob.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-glob.git
@@ -17,12 +27,12 @@
 Depends:
  , ${misc:Depends}
  , nodejs
- , node-minimatch (>= 3)
+ , node-minimatch (>= 3.0.4)
  , node-inherits (>= 2)
- , node-once
- , node-fs.realpath
- , node-inflight
- , node-path-is-absolute
+ , node-once (>= 1.3.0)
+ , node-fs.realpath (>= 1.0.0) <!nocheck>
+ , node-inflight (>= 1.0.4)
+ , node-path-is-absolute (>= 1.0.0)
 Description: glob functionality for Node.js
  node-glob is a glob implementation for Node.js
  .
