=== debian/tests/control ===
Tests: require
Depends: node-glob

Tests: runtestsuite
Depends: node-glob
 , node-mkdirp
 , node-rimraf (>=2.2.8)
 , node-tap (>= 7.1.2)
