## node-glob 7.1.3

=== debian/changelog ===
node-glob (7.1.3-2) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Increase test timeout
  * Disable test/bash-comparison.js in autopkgtest. Fixes debci
  * Update www.gnu.org link to https
  * Declare compliance with policy 4.3.0
  * Remove useless build-dependency versions

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Jan 2019 21:44:07 +0100

node-glob (7.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.1.3
  * Remove dh-buildinfo build dependency
  * Make dependencies backports friendly
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 14:39:11 +0530

node-glob (7.1.2-6) unstable; urgency=medium

  * Team upload
  * Bump policy and compat (no changes)
  * Move to salsa
  * Move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Tue, 22 May 2018 16:58:19 +0200

node-glob (7.1.2-5) unstable; urgency=medium

  * Team upload
  * Bug fix: "Package built in nocheck build profile is broken", thanks to
    Daniel Schepler (Closes: #893322).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Mar 2018 09:19:51 +0100
