=== debian/control ===
Source: node-glob
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.17.14~),
               node-minimatch (>= 3.0.4~) <!nocheck>,
               node-inherits <!nocheck>,
               node-once (>= 1.3~) <!nocheck>,
               node-fs.realpath <!nocheck>,
               node-inflight <!nocheck>,
               node-path-is-absolute <!nocheck>,
               node-mkdirp <!nocheck>,
               node-rimraf <!nocheck>,
               node-tap (>= 7.1.2~) <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-glob
Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
Homepage: https://github.com/isaacs/node-glob

Package: node-glob
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-minimatch (>= 3.0.4~),
         node-inherits,
         node-once (>= 1.3~),
         node-fs.realpath,
         node-inflight,
         node-path-is-absolute
Description: glob functionality for Node.js
 node-glob is a glob implementation for Node.js
 .
 It features brace expansion, extended glob matching, globstar matching,
 and can be invoked synchronously as well as asynchronously.
 It uses minimatch for pattern matching.
 .
 Node.js is an event-based server-side javascript engine.
