=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	tap test/*.js
+	tap -T -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
@@ -21,10 +21,9 @@
 	dh_installexamples
 	# patch example
 	find $(CURDIR)/debian/node-glob/usr/share/doc/node-glob/examples/ -name '*.js' -exec \
-                sed -i 's,require\s*[(]\s*"[.][.][^"]*"\s*[)],require("glob"),g' {} \;
+		sed -i 's,require\s*[(]\s*"[.][.][^"]*"\s*[)],require("glob"),g' {} \;
 else
 	@echo '**********************************************************'
 	@echo 'Skip example                                      '
 	@echo '**********************************************************'
 endif
-
