=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: require
-Depends: node-glob
+Depends: node-glob, nodejs (>= 6)
 
 Tests: runtestsuite
 Depends: node-glob
