## node-glob 7.1.6

=== debian/changelog ===
node-glob (7.1.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Switch test and install to pkg-js-tools
  * New upstream version 7.1.6
  * Install upstream logo
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 20:57:35 +0100
