=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: David Paleino <dapal@debian.org>,
            Jérémy Lal <kapouer@melix.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dpkg-dev (>= 1.17.14~),
+Build-Depends: debhelper-compat (= 12),
                node-minimatch (>= 3.0.4~) <!nocheck>,
                node-inherits <!nocheck>,
                node-once (>= 1.3~) <!nocheck>,
@@ -14,11 +14,13 @@
                node-path-is-absolute <!nocheck>,
                node-mkdirp <!nocheck>,
                node-rimraf <!nocheck>,
-               node-tap (>= 7.1.2~) <!nocheck>
-Standards-Version: 4.3.0
+               node-tap (>= 7.1.2~) <!nocheck>,
+               pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
 Homepage: https://github.com/isaacs/node-glob
+Rules-Requires-Root: no
 
 Package: node-glob
 Architecture: all
