=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-$1.tar.gz/ \
https://github.com/isaacs/node-glob/tags .*/archive/v?([\d\.]+).tar.gz
