=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-glob-$1.tar.gz/ \
https://github.com/isaacs/node-glob/tags .*/archive/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-glob,pgpmode=none" \
 https://registry.npmjs.org/@types/glob https://registry.npmjs.org/@types/glob/-/glob-([\d\.]+)@ARCHIVE_EXT@ group
