## node-glob 7.2.1+~cs7.6.15

=== debian/changelog ===
node-glob (7.2.1+~cs7.6.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.2.1+~cs7.6.15

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 11:07:04 +0100

node-glob (7.2.0+~cs7.6.15-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 7.2.0+~cs7.6.15
  * Require node-minimatch >= 3.1.1~ (Closes: #1005521)
  * Add node-memfs in test dependencies

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 16:07:37 +0100

node-glob (7.1.7+~cs7.5.19-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with policy 4.6.0
  * Don't launch test when arch is i386

 -- Yadd <yadd@debian.org>  Sat, 04 Sep 2021 08:40:14 +0200

node-glob (7.1.7+~cs7.5.19-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-once, node-tap.
    + node-glob: Drop versioned constraint on node-once in Depends.

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * Add components: tiny-glob, globalizer, globrex
  * New upstream version 7.1.7+~cs7.5.19
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Aug 2021 02:22:55 +0530
