=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
 Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-fs.realpath <!nocheck>
  , node-inflight <!nocheck>
  , node-inherits <!nocheck>
- , node-minimatch (>= 3.0.4~) <!nocheck>
+ , node-minimatch (>= 3.1.1~) <!nocheck>
+ , node-memfs <!nocheck>
  , node-mkdirp (>= 1) <!nocheck>
- , node-once (>= 1.3~) <!nocheck>
+ , node-once <!nocheck>
  , node-path-is-absolute <!nocheck>
  , node-rimraf <!nocheck>
- , node-tap (>= 7.1.2~) <!nocheck>
-Standards-Version: 4.5.0
+ , node-tap <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
 Homepage: https://github.com/isaacs/node-glob
@@ -27,10 +27,9 @@
  , node-fs.realpath
  , node-inflight
  , node-inherits
- , node-minimatch (>= 3.0.4~)
- , node-once (>= 1.3~)
+ , node-minimatch (>= 3.1.1~)
+ , node-once
  , node-path-is-absolute
- , nodejs
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201105-1~)
 Description: glob functionality for Node.js
