## node-glob 8.0.3+~cs7.6.15

=== debian/changelog ===
node-glob (8.0.3+~cs7.6.15-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 8.0.3+~cs7.6.15
  * Drop dependency to node-path-is-absolute

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 09:37:07 +0200

node-glob (8.0.1+~cs7.6.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.0.1+~cs7.6.15 (no real changes)

 -- Yadd <yadd@debian.org>  Thu, 05 May 2022 15:22:33 +0200

node-glob (7.2.1+~cs7.6.15-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov)

 -- Yadd <yadd@debian.org>  Mon, 28 Mar 2022 06:16:58 +0200
