=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
  , node-memfs <!nocheck>
  , node-mkdirp (>= 1) <!nocheck>
  , node-once <!nocheck>
- , node-path-is-absolute <!nocheck>
  , node-rimraf <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
 Homepage: https://github.com/isaacs/node-glob
@@ -29,7 +28,6 @@
  , node-inherits
  , node-minimatch (>= 3.1.1~)
  , node-once
- , node-path-is-absolute
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201105-1~)
 Description: glob functionality for Node.js
