## node-glob 8.1.0+~cs8.5.15

=== debian/changelog ===
node-glob (8.1.0+~cs8.5.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.1.0+~cs8.5.15
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:13:24 +0400

node-glob (8.0.3+~cs8.4.15-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Thu, 12 Oct 2023 14:29:42 +0400

node-glob (8.0.3+~cs8.4.15-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 07:23:51 +0400

node-glob (8.0.3+~cs8.4.15-2) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Add patch for node-minimatch >= 9

 -- Yadd <yadd@debian.org>  Fri, 22 Sep 2023 11:21:30 +0400
