=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  , node-fs.realpath <!nocheck>
  , node-inflight <!nocheck>
  , node-inherits <!nocheck>
- , node-minimatch (>= 3.1.1~) <!nocheck>
+ , node-minimatch (>= 9) <!nocheck>
  , node-memfs <!nocheck>
  , node-mkdirp (>= 1) <!nocheck>
  , node-once <!nocheck>
  , node-rimraf <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
 Homepage: https://github.com/isaacs/node-glob
@@ -26,7 +26,7 @@
  , node-fs.realpath
  , node-inflight
  , node-inherits
- , node-minimatch (>= 3.1.1~)
+ , node-minimatch (>= 9)
  , node-once
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201105-1~)
