=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-glob-$1/ \
https://github.com/isaacs/node-glob/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,ctype=nodejs,component=types-glob,pgpmode=none" \
 https://registry.npmjs.org/@types/glob https://registry.npmjs.org/@types/glob/-/glob-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=tiny-glob,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tiny-glob-$1/ \
 https://github.com/terkelg/tiny-glob/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=globalyzer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-globalyzer-$1/ \
 https://github.com/terkelg/globalyzer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=globrex,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-globrex-$1/ \
 https://github.com/terkelg/globrex/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
