## node-glob 10.2.7+~cs0.4.15

=== debian/changelog ===
node-glob (10.2.7+~cs0.4.15-1) unstable; urgency=medium

  * Team upload
  * Version needed for tshy

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Apr 2025 19:41:45 +0200
