=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-fs.realpath <!nocheck>
- , node-inflight <!nocheck>
- , node-inherits <!nocheck>
- , node-minimatch (>= 9) <!nocheck>
+ , node-minimatch (>= 9)
  , node-memfs <!nocheck>
- , node-mkdirp (>= 1) <!nocheck>
- , node-once <!nocheck>
+ , node-mkdirp (>= 2.1.4) <!nocheck>
  , node-rimraf <!nocheck>
  , node-tap <!nocheck>
+ , node-typescript
+ , node-path-scurry
+ , node-minipass
+ , ts-node <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
@@ -23,11 +23,9 @@
 Package: node-glob
 Architecture: all
 Depends: ${misc:Depends}
- , node-fs.realpath
- , node-inflight
- , node-inherits
  , node-minimatch (>= 9)
- , node-once
+ , node-path-scurry
+ , node-minipass
 Provides: ${nodejs:Provides}
 Breaks: node-typescript-types (<< 20201105-1~)
 Description: glob functionality for Node.js
