=== debian/watch ===
--- 
+++ 
@@ -1,9 +1,10 @@
 version=4
-opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-glob-$1/ \
-https://github.com/isaacs/node-glob/tags .*/archive/.*/v?([\d\.]+).tar.gz group
-
-opts="searchmode=plain,ctype=nodejs,component=types-glob,pgpmode=none" \
- https://registry.npmjs.org/@types/glob https://registry.npmjs.org/@types/glob/-/glob-([\d\.]+)@ARCHIVE_EXT@ checksum
+opts=\
+filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE-$1.tar.gz%,\
+downloadurlmangle=s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g,\
+searchmode=plain \
+https://api.github.com/repos/isaacs/node-glob/git/matching-refs/tags/v10.2 \
+https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@ group
 
 opts=\
 component=tiny-glob,\
