## node-glob 10.3.6+~cs0.4.15

=== debian/changelog ===
node-glob (10.3.6+~cs0.4.15-1) experimental; urgency=medium

  * New upstream version 10.3.6+~cs0.4.15
  * copyright: bump year
  * copyright: remove types-glob/*
  * Fix build
  * Enable tests
  * Prefer less patches
  * Fix install

 -- Jérémy Lal <kapouer@melix.org>  Thu, 28 Aug 2025 13:40:26 +0200

node-glob (10.2.7+~cs0.4.15-1) experimental; urgency=medium

  * Team upload
  * Version needed for tshy

 -- Bastien Roucariès <rouca@debian.org>  Sat, 10 May 2025 16:53:44 +0200
