=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-path-scurry
  , node-minipass
  , ts-node <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-glob.git
 Homepage: https://github.com/isaacs/node-glob
