=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,15 @@
 %:
 	dh $@
 
-override_dh_installexamples:
+execute_before_dh_auto_build:
+	rm -f src/bin.ts
+
+execute_after_dh_clean:
+	rm -rf dist
+	rm -rf deleteme
+
+execute_after_dh_installexamples:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	dh_installexamples
 	# patch example
 	find $(CURDIR)/debian/node-glob/usr/share/doc/node-glob/examples/ -name '*.js' -exec \
 		sed -i 's,require\s*[(]\s*"[.][.][^"]*"\s*[)],require("glob"),g' {} \;
