=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,8 @@
 Restrictions: superficial, skippable, 
 Features: test-name=pkg-js-autopkgtest-require
 
+Test-Command: /usr/share/pkg-js-autopkgtest/runner
+Depends: @, @builddeps@, pkg-js-autopkgtest, 
+Restrictions: allow-stderr, skippable, 
+Features: test-name=pkg-js-autopkgtest
+Architecture: amd64, arm64, armhf
