=== debian/watch ===
--- 
+++ 
@@ -3,7 +3,7 @@
 filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE-$1.tar.gz%,\
 downloadurlmangle=s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g,\
 searchmode=plain \
-https://api.github.com/repos/isaacs/node-glob/git/matching-refs/tags/v10.2 \
+https://api.github.com/repos/isaacs/node-glob/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@ group
 
 opts=\
